stfttp.f(3)

NAME
stfttp.f

SYNOPSIS

  Functions/Subroutines
subroutine stfttp (TRANSR, UPLO, N, ARF, AP, INFO)
STFTTP copies a triangular matrix from the rectangular full packed format (TF) to the standard packed format (TP).

Author

Generated automatically by Doxygen for LAPACK from the source code.